body{margin:0;padding:0;line-height:1.5em;font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#333}

td{vertical-align:top;line-height:1.5em;font-family:Verdana, Geneva, sans-serif;font-size:12px}

select,input,textarea,file{font-size:12px;font-family:Verdana, Geneva, sans-serif;border:1px solid #232323;background:#fff;color:#232323}

select,input,file,.button{padding:1px 3px;}

.white_border{border:#fff solid 1px;}

.no_border{border:none;background:none}

img{border:none}

.img_border{}

.menu_track{font-size:12px;padding-bottom:20px}

h1{color:#000000;font-size:24px;margin:0px;padding:0px;font-weight:bold;line-height:30px; }

h2{color:#000000;font-size:20px;margin:0px;padding:0px;font-weight:bold; }

h3{color:#000000;font-size:18px;margin:0px;padding:0px;font-weight:bold; }

h4{color:#000000;font-size:16px;margin:0px;padding:0px;font-weight:bold; }

.no_border{border:none}

.black_border{border:#232323 solid 2px;}

.footer{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#fff; padding-top:10px; }

.footer a{color:#fff;text-decoration:none}

.footer a:hover{color:#666;text-decoration:none}

a{color:#000;text-decoration:none}

a:hover{color:#333;text-decoration:none}

.language_menu{color:#fff;text-decoration:none; line-height:36px;}

.language_menu a{color:#fff;text-decoration:none}

.language_menu a:hover{color:#666;text-decoration:none}

.language_menu  .lang_on {color:#666;}

.div_account a{color:#0762bf;text-decoration:none}

.div_account a:hover{color:#333;text-decoration:none}

.gray{color:#999}

.gray_box{color:#ffffff; padding:5px; background:#232323}

.gray_box a{color:#ffffff;text-decoration:none}

.gray_box a:hover{color:#cccccc;text-decoration:none}

.red{color:#eb1b23}

.red a{color:#fff;text-decoration:none}

.red a:hover{color:#eb1b23;text-decoration:none}

.yellow{color:#fff}

.yellow a{color:#fff;text-decoration:none}

.yellow a:hover{color:#a9a9a9;text-decoration:none}

.yellow_box{border:#eb1b23 solid 1px}

.green{color:#eb1b23}

.promotion_count_down{font-weight:bold;padding:3px}

.message{padding:10px; border:1px solid #232323; background:#232323; color:#fff;}

.gray_box h1{color:#ffffff;font-size:24px;margin:0px;padding:0px;font-weight:bold; }

.gray_box h2{color:#ffffff;font-size:20px;margin:0px;padding:0px;font-weight:bold; }

.gray_box h3{color:#ffffff;font-size:18px;margin:0px;padding:0px;font-weight:bold; }

.gray_box h4{color:#ffffff;font-size:16px;margin:0px;padding:0px;font-weight:bold; }

.message h1{color:#ffffff;font-size:24px;margin:0px;padding:0px;font-weight:bold; }

.message h2{color:#ffffff;font-size:20px;margin:0px;padding:0px;font-weight:bold; }

.message h3{color:#ffffff;font-size:18px;margin:0px;padding:0px;font-weight:bold; }

.message h4{color:#ffffff;font-size:16px;margin:0px;padding:0px;font-weight:bold; }

.message a{color:#fff;text-decoration:none}

.message a:hover{color:#a9a9a9;text-decoration:none}

.message_small{padding:5px}

.black{background:#232323;color:#fff}

.dark{color:#232323 !important;}


.notice{background:#232323; color:#fff; border-color:#232323}

.success{background:#fff;color:#333333;border-color:#232323}

.error{background:#fff;color:#eb1b23;border-color:#eb1b23}

.notice td{color:#fff;text-decoration:none}

.notice a{color:#999;text-decoration:none}

.notice a:hover{color:#666;text-decoration:none}

.success a{color:#333333;text-decoration:none}

.success a:hover{color:#a9a9a9;text-decoration:none}

.error a{color:#333333;text-decoration:none}

.error a:hover{color:#a9a9a9;text-decoration:none}

.white_bg a{color:#000;text-decoration:none}

.white_bg a:hover{color:#939598;text-decoration:none}

.white_box{border-color:#fff;}

.small{font-size:10px}

.content_subtitle{margin-bottom:8px}

.title_vertically{color:#232323;font-weight:bold}

.title_vertically a{color:#232323;text-decoration:none}

.title_vertically a:hover{color:#666;text-decoration:none}

.white{color:#FFF}

.pag_left{float:left}

.pag_right{float:right}

p{margin:0px; padding:0px;}

.clear{clear:both;}

.product_tabs{list-style:none;margin:0; padding:0;}

.product_tabs li{float:left;}

.product_tabs a{float:left;padding:4px 20px;text-decoration:none;margin-right:4px;border:1px solid #232323;background:#232323; color:#fff}

.product_tabs a.active-tab{background:none;padding:4px 20px;color:#232323;border-bottom:none;}

li.af_item {cursor: pointer; padding: 5px 3px;}

li.af_foote{ text-align:right !important; padding-right:10px;}

ul.af_list { list-style: none; padding: 0;margin: 0; border: solid 1px #232323; background: #232323;color: #fff; }

li.af_hover { background-color:#fff;color: #232323;}

li.af_footer a{color:#fff !important;}

li.af_footer a:hover{color:#fff !important;}

.main_blue{background:#0e66bf; padding-bottom:10px;}

.main_fff{background:#fff;padding-bottom:10px;}

.blue{color:#eb1b23}

.blue a{color:#eb1b23;text-decoration:none}

.blue a:hover{color:#666;text-decoration:none}

.message .notice a{color:#fff;text-decoration:none; margin:0}

.message .notice a:hover{color:#666;text-decoration:none; margin:0}




.message .success a{color:#232323;text-decoration:none; margin:0}

.message .success a:hover{color:#666;text-decoration:none; margin:0}

.top_menu{background:#0c0c0c; border-bottom:#FFF solid 1px; position:fixed; top: 0; width:100%; z-index:99999999}

.main_logo{margin-top:37px}

.buy_now{ margin-top:10px;}

.buy_now a{vertical-align:central; color:#fff; display:block; padding:10px 10px 10px 55px; background:url(/img/cart_buy_now.png) center left no-repeat #161616; width:80px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px; border:2px solid #161616;}

.buy_now a:hover{vertical-align:central; color:#fff; display:block; padding:10px 10px 10px 55px; background:url(../img/cart_buy_now.png) center left no-repeat #ee2a31; width:80px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px; border:2px solid #ee2a31;}
